Subject: Re: snd-aoa: g5 tas codec problems

From: Johannes Berg <[email-masked]>
Date: Fri, 07 Jul 2006 10:49:08 +0200

On Fri, 2006-07-07 at 17:47 +1000, Benjamin Herrenschmidt wrote:
> Also, we should try
> (if not already the case) to cache our clock/i2s state so that
> subsequent prepare() don't try to change things that are already ok. 

I do that, the function reads the dws and sfr registers and exits early
if they match.

johannes